- args:
    sql: ALTER TABLE ONLY "public"."jobs" ALTER COLUMN "claim_total" SET DEFAULT 0;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."jobs"."claim_total" IS E'null'
  type: run_sql
